<?php

include '../../../script/conexion.php';

$nit = $_POST['nit'];
$nombre = $_POST['nombre'];
$telefono = $_POST['telefono'];
$direccion = $_POST['direccion'];

$sql = "INSERT INTO alm_tercero (id, nit, nombre, telefono, direccion) VALUES "
        . "(NULL, '$nit', '$nombre', '$telefono', '$direccion')";
if ($conn->query($sql) === TRUE) {
    echo '<script language = javascript>
                    self.location = "../tercero.php"
                </script>';
} else {
    echo "Error: " . $sql . "<br>" . $conn->error;
}

